## ubuntustudio-installer 0.01

=== debian/changelog ===
ubuntustudio-installer (0.01) saucy; urgency=low

  * Initial release. 
  * Added debian/rules file
  * Added debian/source/format file
  * Fixed control file format error
  * Added an icon for ubuntustudio-installer.
  * Fixed copyright to add Ralf as icon creator.
  * Fixed spelling error in copyright file.
  * Added Keywords line to desktop file.
  * Added man page.
  * fix wording in copyright file
  * Redid man page as gzip src
  * added newline to desktop file
  * Removed unused conflicts line from control
  * Changed debhelper version to what is currently available
  * updated compat to 9
  * Made copyright file machine readable
  * Added Usage for no arguments on command line.
  * Add error dialog for words on command line being non-packages
  * Change progress bar from terminal to gui
  * Change desktop file to set terminal false
  * releasing fixes (LP: #1209414)

 -- Len Ovens <len@ovenwerks.net>  Fri, 23 Aug 2013 15:33:52 +0100
