=== debian/control ===
Source: ubuntustudio-installer
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio/ubuntustudio-installer

Package: ubuntustudio-installer
Architecture: all
Depends: zenity, perl, debconf, policykit-1, ${misc:Depends}
Description: Software installer for Ubuntu Studio
 Takes a list of packages on the command line and allows the user choose
 which package to install. The desktop file should determine the list
 of packages. More than one desktop file can allow each menu category to
 have extra software installable.
