## ubuntustudio-installer 0.02

=== debian/changelog ===
ubuntustudio-installer (0.02) disco; urgency=low

  [ Len Ovens ]
  * Fix logging so window doesn't change size (LP: #1816673)
  * Rewrote in tcl/tk
     - Don't display packages that are installed already.
     - Warn user if all packages are already installed and exit.
     - Takes care of install errors.
     - removed useless entries in this file.
     - changed control file to reflect new depends
  * make package list window wide enough the package names can be read
  * Put default package list in script instead of command line
  * Add logout and in warning for RT privileges
  * Change query so that removed packages show
  * Only warn if user not in audio group, fix RT setting
  * Add buttons to add remove backports PPA
  * Fix Selected list background so selected stand out

  [ Erich Eickmeyer ]
  * Added more packages to command
  * Now capable of adding Studio to other Ubuntu flavors
    in conjunction with new packages in ubuntustudio-default-settings
  * Changed empty list error to be more friendly

  [ Ross Gammon ]
  * Use secure URL for copyright file format entry
  * Update copyright year
  * Update Vcs URL to latest location
  * Bump debhelper version to match compat level
  * Tidy changelog entries

 -- Ross Gammon <rossgammon@debian.org>  Mon, 04 Mar 2019 19:20:43 +0100
