## ubuntustudio-installer 0.04~19.04.1

=== debian/changelog ===
ubuntustudio-installer (0.04~19.04.1) disco; urgency=medium

  * Fix default application count
  * Fix for potentialy undesired gnome install (LP: #1833740)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 16 Jun 2019 19:03:53 -0700

ubuntustudio-installer (0.03) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Reduce compat and debhelper for backwards compatibility
  * Remove ubuntustudio-gnome-branding as installer option

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 11 May 2019 10:19:03 -0700
