## ubuntustudio-installer 0.06

=== debian/changelog ===
ubuntustudio-installer (0.06) eoan; urgency=medium

  [ Len Ovens ]
  * Fix progress bar math (LP: #1839182) 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 29 Aug 2019 19:27:10 -0700

ubuntustudio-installer (0.05) eoan; urgency=medium

  [ Len Ovens ]
  * Allow return to package list screen (LP: #1825141)
  * Fix glob with no file present error
  * PPA buttons should be disabled while installing

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 19 Jul 2019 16:58:25 -0700

ubuntustudio-installer (0.04) eoan; urgency=medium

  * Fix default application count

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 16 Jun 2019 19:03:53 -0700
