## ubuntustudio-installer 0.08

=== debian/changelog ===
ubuntustudio-installer (0.08) focal; urgency=medium

  * Fixed typographical error (all ready -> already)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 13 Apr 2020 08:20:25 -0700

ubuntustudio-installer (0.07) focal; urgency=medium

  [ Len Ovens ]
  * output line from apt gives error when read (LP: #1868855)
  * random string can not be used directly as a list

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 25 Mar 2020 16:56:24 -0700
