=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper (>= 11)
 Standards-Version: 4.3.0
 Vcs-Git: https://git.launchpad.net/ubuntustudio-installer
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-installer
