## ubuntustudio-installer 0.10

=== debian/changelog ===
ubuntustudio-installer (0.10) groovy; urgency=medium

  * Updated d/control
  * Removed ubuntustudio-branding-common from package selection
  * Organize menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 31 May 2020 19:54:34 -0700

ubuntustudio-installer (0.09) groovy; urgency=medium

  * Changed dependency from ubuntustudio-controls to studio-controls

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 13 May 2020 09:03:00 -0700
