=== debian/control ===
Source: ubuntustudio-installer
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.3.0
Vcs-Git: https://git.launchpad.net/ubuntustudio-installer
Vcs-Browser: https://git.launchpad.net/ubuntustudio-installer

Package: ubuntustudio-installer
Architecture: all
Depends: tcl, tk, debconf, policykit-1, studio-controls,
 software-properties-common, ${misc:Depends}
Description: Software Installer for Ubuntu Studio
 Installs Ubuntu Studio's backend configuration on Ubuntu and
 official Ubuntu flavours and gives metapackage selection GUI
 for users to creativity applications for their purposes or
 further configure their installation.
