## ubuntustudio-installer 0.13

=== debian/changelog ===
ubuntustudio-installer (0.13) kinetic; urgency=medium

  * Actually fix duplicate entries bug

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 11 Sep 2022 18:59:06 -0700

ubuntustudio-installer (0.12) kinetic; urgency=medium

  * Bugfix: Ubuntu Studio Feature Uninstaller
    - No longer has duplicate entries
  * Icon for ubuntustudio-feat-uninstaller
  * New icon for ubuntustudio-installer
  * Update d/copyright for new icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 11 Sep 2022 18:14:43 -0700

ubuntustudio-installer (0.11) kinetic; urgency=medium

  * Added Ubuntu Studio Feature Uninstaller
    - highly requested utility to remove entire metapackages and
      their depends/recommends via autoremove if able
  * Bumped standards-version
  * Build-dep debhelper-compat to 13

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 17 Jul 2022 18:08:40 -0700
