## ubuntustudio-installer 0.13.1

=== debian/changelog ===
ubuntustudio-installer (0.13.1) kinetic; urgency=medium

  * Add jackd2 to recommends
    - Prevents installation issues if installed later on
  * Remove dependency on studio-controls (LP: #2001577)
    - Now includes script from studio-controls previously used
  * Installs studio-controls optionally 
    - For pipewire usesrs as studio-controls conflicts with pipewire

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 08:21:31 -0800
