=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 
 Package: ubuntustudio-installer
 Architecture: all
-Depends: tcl, tk, debconf, policykit-1, studio-controls,
- software-properties-common, ${misc:Depends}, kdialog, zenity
+Depends: tcl, tk, debconf, policykit-1, software-properties-common, 
+ ${misc:Depends}, kdialog, zenity
+Recommends: jackd2
 Description: Software Installer for Ubuntu Studio
  Installs Ubuntu Studio's backend configuration on Ubuntu and
  official Ubuntu flavours and gives metapackage selection GUI
