## ubuntustudio-installer 1.5

=== debian/changelog ===
ubuntustudio-installer (1.5) lunar; urgency=medium

  * Stop using explicit strings to determine package status (LP: #2014974)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 01 Apr 2023 17:12:17 -0700

ubuntustudio-installer (1.4) lunar; urgency=medium

  * Switch studio-controls out for ubuntustudio-pulseaudio-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 01 Apr 2023 17:08:31 -0700

ubuntustudio-installer (1.3) lunar; urgency=medium

  * Show better description of lowlatency kernel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 08 Feb 2023 20:08:23 -0800

ubuntustudio-installer (1.2) lunar; urgency=medium

  * Streamline package removal process

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 28 Jan 2023 08:32:32 -0800

ubuntustudio-installer (1.1) lunar; urgency=medium

  * Reverse operation of package install/uninstall operations
    -Makes overall operation quicker and more efficient

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Jan 2023 15:08:34 -0800

ubuntustudio-installer (1.0) lunar; urgency=medium

  * Complete rewrite using zenity interface and qapt-batch backend
  * Feature uninstaller now built-in
  * Update of depends, much simpler

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 07 Jan 2023 21:27:27 -0800

ubuntustudio-installer (0.16) lunar; urgency=medium

  * Add jackd2 to recommends
    - Prevents installation issues if installed later on

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Jan 2023 17:28:11 -0800

ubuntustudio-installer (0.15) lunar; urgency=medium

  * Add ubuntustudio-pipewire-config to selections

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Jan 2023 16:48:55 -0800

ubuntustudio-installer (0.14) lunar; urgency=medium

  * Remove dependency on studio-controls
    - Now includes script from studio-controls previously used
  * Installs studio-controls optionally

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 08:21:31 -0800
