## ubuntustudio-installer 1.9

=== debian/changelog ===
ubuntustudio-installer (1.9) mantic; urgency=medium

  * audio-config: Add fontend to enable/disable pipewire-jack

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 02 Aug 2023 17:06:13 -0700

ubuntustudio-installer (1.8) mantic; urgency=medium

  * Change audio-config window icon to correct icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 02 Jul 2023 11:40:07 -0700

ubuntustudio-installer (1.7) mantic; urgency=medium

  * Removed ubuntustudio-pipewire-config and ubuntustudio-pulseaudio-config
    from installation selections (now deps of audio-core)
  * Added ubuntustudio-audio-config for easy configuration of PipeWire Quantum
    and easy switch between pipewire-config and pulseaudio-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Jun 2023 12:21:54 -0700

ubuntustudio-installer (1.6) mantic; urgency=medium

  * Remove PPA subroutines per previous announcement

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 11 Jun 2023 12:00:41 -0700
