=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
 
 Package: ubuntustudio-installer
 Architecture: all
-Depends: tcl, tk, debconf, policykit-1, software-properties-common, 
- ${misc:Depends}, kdialog, zenity
-Recommends: jackd2
+Depends:  ${misc:Depends}, pkexec, ppa-purge, qapt-batch, zenity
 Description: Software Installer for Ubuntu Studio
  Installs Ubuntu Studio's backend configuration on Ubuntu and
  official Ubuntu flavours and gives metapackage selection GUI
  for users to creativity applications for their purposes or
  further configure their installation.
+
