## ubuntustudio-installer 1.9.1

=== debian/changelog ===
ubuntustudio-installer (1.9.1) mantic; urgency=medium

  * No-change backport to mantic.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 10 Nov 2023 07:01:23 -0800

ubuntustudio-installer (1.10) noble; urgency=medium

  * Fix for variable no longer setting latency or samplerate (LP: #2043214)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 10 Nov 2023 06:37:53 -0800
