## ubuntustudio-installer 1.18

=== debian/changelog ===
ubuntustudio-installer (1.18) noble; urgency=medium

  * Fix dummy audio systemd service global enablement (LP: #2061858)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Apr 2024 08:26:26 -0700

ubuntustudio-installer (1.17) noble; urgency=medium

  * Additional wording refinements

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Feb 2024 15:52:52 -0800

ubuntustudio-installer (1.16) noble; urgency=medium

  * Fix "Switch Configuration" not opening, causing loop

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 22 Feb 2024 12:04:24 -0800

ubuntustudio-installer (1.15) noble; urgency=medium

  * Lower "Switch Configuration" to bottom of menu, make recommendation
    whether or not to execute or not depending on if it is on
    PipeWire configuration (recommended) or PulseAudio/JACK (NOT)
    depending on current configuration.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 20 Feb 2024 16:28:55 -0800

ubuntustudio-installer (1.14) noble; urgency=medium

  * Change recommendations and vernacular

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 17 Feb 2024 14:57:36 -0800

ubuntustudio-installer (1.13) noble; urgency=medium

  * Add ubuntu-edu-music to package selections

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 13:42:03 -0800

ubuntustudio-installer (1.12) noble; urgency=medium

  * Remove accidental system-wide enablement of dummy audio device

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 22 Jan 2024 18:19:30 -0800

ubuntustudio-installer (1.11) noble; urgency=medium

  * Enable dummy audio output capabilities

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 08 Jan 2024 13:37:34 -0800
