=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: ubuntustudio-installer
 Architecture: all
-Depends:  ${misc:Depends}, pkexec, ppa-purge, qapt-batch, zenity
+Depends:  ${misc:Depends}, pkexec, ppa-purge, qapt-batch, zenity, 
+          pulseaudio-utils
 Description: Software Installer for Ubuntu Studio
  Installs Ubuntu Studio's backend configuration on Ubuntu and
  official Ubuntu flavours and gives metapackage selection GUI
