=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installsystemduser:
	dh_installsystemduser --no-enable ubuntustudio-dummy-audio.service
	dh_installsystemduser ubuntustudio-pwconfig-start.service
