## ubuntustudio-installer 1.18.4

=== debian/changelog ===
ubuntustudio-installer (1.18.4) noble; urgency=medium

  * Prevent ubuntudio-fix-firstrun.service from launching for live
    session user (LP: #2067512)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 14 Jun 2024 12:00:42 -0700

ubuntustudio-installer (1.18.3) noble; urgency=medium

  * Globally enable ubuntustudio-fix-firstrun.service (LP: #2067510)
  * Prevent ubuntustudio-fix-firstrun.service from having effect
    on live session user (LP: #2067512)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 29 May 2024 11:33:00 -0700

ubuntustudio-installer (1.18.2) noble; urgency=medium

  * Fix for correct target for audio config check (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 06 May 2024 11:57:23 -0700

ubuntustudio-installer (1.18.1) noble; urgency=medium

  * Fix missing user audio config (mem limits, group) (LP: #2063899)
  * Fix "Switch Configuration" loop bug (LP: #2064170)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 26 Apr 2024 18:00:44 -0700
