## ubuntustudio-installer 1.18.5

=== debian/changelog ===
ubuntustudio-installer (1.18.5) noble; urgency=medium

  * Fix for metapackage remover not removing (LP: #2083262)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Sep 2024 08:49:08 -0700
