=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: ubuntustudio-installer
 Architecture: all
 Depends:  ${misc:Depends}, pkexec, ppa-purge, qapt-batch, zenity, 
-          pulseaudio-utils
+          pulseaudio-utils, polkitd-pkla
 Description: Software Installer for Ubuntu Studio
  Installs Ubuntu Studio's backend configuration on Ubuntu and
  official Ubuntu flavours and gives metapackage selection GUI
