## ubuntustudio-installer 1.25

=== debian/changelog ===
ubuntustudio-installer (1.25) oracular; urgency=medium

  * Fix refind support for kernel boot parameters

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 09 Jul 2024 20:14:21 -0700

ubuntustudio-installer (1.24) oracular; urgency=medium

  * Remove lowlatency kernel from installer options

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Jul 2024 08:44:52 -0700

ubuntustudio-installer (1.23) oracular; urgency=medium

  * Introduce modificaiton of lowlatency boot parameters
  * Add support for refind to lowlatency boot parameter modification

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Jun 2024 15:23:43 -0700

ubuntustudio-installer (1.22) oracular; urgency=medium

  * Prevent ubuntudio-fix-firstrun.service from launching for live
    session user (LP: #2067512)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 14 Jun 2024 12:00:42 -0700

ubuntustudio-installer (1.21) oracular; urgency=medium

  * Globally enable ubuntustudio-fix-firstrun.service (LP: #2067510)
  * Prevent ubuntustudio-fix-firstrun.service from having effect
    on live session user (LP: #2067512)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 29 May 2024 11:33:00 -0700

ubuntustudio-installer (1.20) oracular; urgency=medium

  * Fix for correct target for audio config check (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 06 May 2024 11:57:23 -0700

ubuntustudio-installer (1.19) oracular; urgency=medium

  * Fix missing user audio config (mem limits, group) (LP: #2063899)
  * Fix "Switch Configuration" loop bug (LP: #2064170)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 26 Apr 2024 18:00:44 -0700
