## ubuntustudio-installer 1.32

=== debian/changelog ===
ubuntustudio-installer (1.32) oracular; urgency=medium

  * Fix for metapackage remover not removing (LP: #2083262)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Sep 2024 08:39:04 -0700

ubuntustudio-installer (1.31) oracular; urgency=medium

  * Fix boot parameter parsing reversal

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 25 Sep 2024 16:06:47 -0700

ubuntustudio-installer (1.30) oracular; urgency=medium

  * Remove PulseAudio + JACK switch (deprecated)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Aug 2024 08:28:26 -0700

ubuntustudio-installer (1.29) oracular; urgency=medium

  * Add dummy audio input (thanks to sirsipe on Matrix)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 06 Aug 2024 15:02:34 -0700

ubuntustudio-installer (1.28) oracular; urgency=medium

  * Pulsate with kernel update
  * Minor code cleanup

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Jul 2024 14:35:22 -0700

ubuntustudio-installer (1.27) oracular; urgency=medium

  * update-grub on kernel config update

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Jul 2024 12:11:37 -0700

ubuntustudio-installer (1.26) oracular; urgency=medium

  * Change defaults for boot parameters

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Jul 2024 11:26:45 -0700
