## ubuntustudio-installer 1.33

=== debian/changelog ===
ubuntustudio-installer (1.33) plucky; urgency=medium

  * Fix polkit configuration, no longer depends on polkitd-pkla

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Nov 2024 09:56:23 -0800
