## ubuntustudio-installer 1.34

=== debian/changelog ===
ubuntustudio-installer (1.34) plucky; urgency=medium

  * Update audio configuration for new pipewire memlocks

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Feb 2025 16:31:06 -0800
