## ubuntustudio-installer 1.35

=== debian/changelog ===
ubuntustudio-installer (1.35) questing; urgency=medium

  * Expanded pipewire-JACK configuration GUI
  * Added rcu_nocbs=all to kernel boot parameter options

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Aug 2025 15:37:10 -0700
