## ubuntustudio-installer 1.36

=== debian/changelog ===
ubuntustudio-installer (1.36) questing; urgency=medium

  * Prepopulate quantum field
  * Allow to back-out at first config dialog

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 10 Aug 2025 07:44:57 -0700
