=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,4 @@
 override_dh_installsystemduser:
 	dh_installsystemduser --no-enable ubuntustudio-dummy-audio.service
 	dh_installsystemduser ubuntustudio-pwconfig-start.service
+	dh_installsystemduser ubuntustudio-fix-firstrun.service
