## ubuntustudio-installer 1.37

=== debian/changelog ===
ubuntustudio-installer (1.37) resolute; urgency=medium

  * Add pipewire widget detection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 30 Jan 2026 20:38:40 +0000
