## ubuntustudio-installer 1.38

=== debian/changelog ===
ubuntustudio-installer (1.38) resolute; urgency=medium

  * Add GNOME Shell extension detection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Feb 2026 10:52:29 -0800
