## ubuntustudio-installer 2.0.1

=== debian/changelog ===
ubuntustudio-installer (2.0.1) resolute; urgency=medium

  * Fix Desktop Environment detection - determines frontend toolkit

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Feb 2026 20:05:10 -0800

ubuntustudio-installer (2.0.0) resolute; urgency=medium

  * Python rewrite, including language translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 16 Feb 2026 18:51:34 -0800
