=== debian/changelog ===
ubuntustudio-installer (2.0.2) resolute; urgency=medium

  * Add StartupWMClass to desktop entries and improve UI dialog handling

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 12:27:42 -0800
