## ubuntustudio-installer 2.0.3

=== debian/changelog ===
ubuntustudio-installer (2.0.3) resolute; urgency=medium

  * Fix translation build

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Feb 2026 08:53:15 -0800
