## ubuntustudio-installer 2.0.4

=== debian/changelog ===
ubuntustudio-installer (2.0.4) resolute; urgency=medium

  * Enhance Qt interface

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Feb 2026 13:24:18 -0800
