## ubuntustudio-installer 2.0.5

=== debian/changelog ===
ubuntustudio-installer (2.0.5) resolute; urgency=medium

  * Add FFADO support

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Feb 2026 15:23:34 -0800
