=== po/installer/Makefile ===
--- 
+++ 
@@ -33,7 +33,10 @@
 		--output=$@ \
 		$(SRCDIR)/i18n.py \
 		$(SRCDIR)/backend.py \
-		$(SRCDIR)/main.py
+		$(SRCDIR)/main.py \
+		$(SRCDIR)/ui/base.py \
+		$(SRCDIR)/ui/gtk_ui.py \
+		$(SRCDIR)/ui/qt_ui.py
 
 install: $(MOFILES)
 	@for lang in $(LANGS); do \
