=== debian/changelog ===
ubuntustudio-installer (2.0.6) resolute; urgency=medium

  * Fix GTK UI width issues

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 22 Feb 2026 17:49:06 -0800
