=== debian/control ===
Source: ubuntustudio-installer
Section: admin
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (=13),
               gettext,
               python3
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/ubuntustudio-installer
Vcs-Browser: https://git.launchpad.net/ubuntustudio-installer

Package: ubuntustudio-installer
Architecture: all
Depends:  ${misc:Depends}, pkexec,
          pulseaudio-utils, polkitd,
          python3 (>= 3.9),
          gir1.2-adw-1 | python3-pyqt6,
          python3-gi | python3-pyqt6
Description: Installer and audio configuration tools for Ubuntu Studio
 Provides GUI tools for installing Ubuntu Studio on Ubuntu and official
 Ubuntu flavours. Includes a metapackage selection interface for choosing
 creative application sets, an audio configuration utility for setting
 buffer sizes and sample rates, backend audio configuration (PipeWire),
 polkit policy, and related systemd user services.
