=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,18 @@
 #!/usr/bin/make -f
 %:
 	dh $@
+
+override_dh_auto_build:
+	$(MAKE) -C po/audio-config all
+	$(MAKE) -C po/installer all
+
+override_dh_auto_install:
+	$(MAKE) -C po/audio-config install DESTDIR=$(CURDIR)/debian/ubuntustudio-installer
+	$(MAKE) -C po/installer install DESTDIR=$(CURDIR)/debian/ubuntustudio-installer
+
+override_dh_auto_clean:
+	$(MAKE) -C po/audio-config clean
+	$(MAKE) -C po/installer clean
 
 override_dh_installsystemduser:
 	dh_installsystemduser --no-enable ubuntustudio-dummy-audio.service
